﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="Current" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup />
  <ItemGroup>
    <ApplicationDefinition Update="App.xaml">
      <SubType>Designer</SubType>
    </ApplicationDefinition>
  </ItemGroup>
  <ItemGroup>
    <Compile Update="WindowListarAvaliacoes.xaml.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Update="WindowListarNotas.xaml.cs">
      <SubType>Code</SubType>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Page Update="MainWindow.xaml">
      <SubType>Designer</SubType>
    </Page>
    <Page Update="WindowListarAvaliacoes.xaml">
      <SubType>Designer</SubType>
    </Page>
    <Page Update="WindowListarNotas.xaml">
      <SubType>Designer</SubType>
    </Page>
  </ItemGroup>
</Project>